<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>merchant</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>350</Width>
		<Height>458</Height>
		<TitleWidth>350</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>0</ResizeableWidth>
		<ResizeableHeight>0</ResizeableHeight>
		<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
		<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
		<WindowId>Merchant</WindowId>
		<MinWidth>0</MinWidth>
		<MinHeight>0</MinHeight>
		<!--background elements-->
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Width>350</Width>
			<Height>458</Height>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_background_noresize</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>64</X>
				<Y>360</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>35</Width>
		</HorizontalResizeImageDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>109</X>
				<Y>360</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>35</Width>
		</HorizontalResizeImageDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>154</X>
				<Y>360</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>35</Width>
		</HorizontalResizeImageDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>199</X>
				<Y>360</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>35</Width>
		</HorizontalResizeImageDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>244</X>
				<Y>360</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>35</Width>
		</HorizontalResizeImageDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>128</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Quantity</Data>
			<Position>
				<X>70</X>
				<Y>400</Y>
			</Position>
		</LabelDef>
		<HorizontalResizeImageDef>
			<Position>
				<X>125</X>
				<Y>396</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>88</Width>
		</HorizontalResizeImageDef>
		<ImageAreaDef>
			<TemplateName>mithril_decal</TemplateName>
			<Position>
				<X>75</X>
				<Y>380</Y>
			</Position>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>platinum_decal</TemplateName>
			<Position>
				<X>120</X>
				<Y>380</Y>
			</Position>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>gold_decal</TemplateName>
			<Position>
				<X>165</X>
				<Y>380</Y>
			</Position>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>silver_decal</TemplateName>
			<Position>
				<X>210</X>
				<Y>380</Y>
			</Position>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>copper_decal</TemplateName>
			<Position>
				<X>255</X>
				<Y>380</Y>
			</Position>
		</ImageAreaDef>
		<!--functional elements-->
		<ListBoxDef>
			<ControlId>1005</ControlId>
			<Height>334</Height>
			<Width>330</Width>
			<TemplateName>listbox_bg_icons</TemplateName>
			<Position>
				<X>10</X>
				<Y>21</Y>
			</Position>
			<Alignment>
				<GrowWidth>true</GrowWidth>
			</Alignment>
			<Sorting>false</Sorting>
			<Columns>2</Columns>
			<IconTemplate>plain_icon_small</IconTemplate>
			<AdapterName>merchant_page0</AdapterName>
		</ListBoxDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>300</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Merchant</Data>
			<Position>
				<X>0</X>
				<Y>6</Y>
			</Position>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
			</Alignment>
			<Adapter>merchant_title</Adapter>
			<ControlId>1006</ControlId>
		</LabelDef>
		<ButtonDef>
			<TemplateName>button_left</TemplateName>
			<ControlId>1000</ControlId>
			<Label/>
			<Position>
				<X>228</X>
				<Y>425</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_right</TemplateName>
			<ControlId>1001</ControlId>
			<Label/>
			<Position>
				<X>248</X>
				<Y>425</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<ControlId>1002</ControlId>
			<Label>BUY</Label>
			<Position>
				<X>10</X>
				<Y>425</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<ControlId>1003</ControlId>
			<Label>SELL</Label>
			<Position>
				<X>82</X>
				<Y>425</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<ControlId>1004</ControlId>
			<Label>APPRAISE</Label>
			<Position>
				<X>155</X>
				<Y>425</Y>
			</Position>
		</ButtonDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>35</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>M:999</Data>
			<Position>
				<X>66</X>
				<Y>363</Y>
			</Position>
			<Adapter>merchant_mithril</Adapter>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>35</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>P:999</Data>
			<Position>
				<X>113</X>
				<Y>363</Y>
			</Position>
			<Adapter>merchant_platinum</Adapter>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>35</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>G:999</Data>
			<Position>
				<X>158</X>
				<Y>363</Y>
			</Position>
			<Adapter>merchant_gold</Adapter>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>35</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>S:999</Data>
			<Position>
				<X>203</X>
				<Y>363</Y>
			</Position>
			<Adapter>merchant_silver</Adapter>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>35</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>C:999</Data>
			<Position>
				<X>248</X>
				<Y>363</Y>
			</Position>
			<Adapter>merchant_copper</Adapter>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>128</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Page 1 of 1</Data>
			<Position>
				<X>275</X>
				<Y>426</Y>
			</Position>
			<Adapter>merchant_page_display</Adapter>
		</LabelDef>
		<ButtonDef>
			<TemplateName>button_left</TemplateName>
			<ControlId>1007</ControlId>
			<Label/>
			<Position>
				<X>228</X>
				<Y>396</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_right</TemplateName>
			<ControlId>1008</ControlId>
			<Label/>
			<Position>
				<X>248</X>
				<Y>396</Y>
			</Position>
		</ButtonDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>80</Width>
			<Height>16</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>10 x 20</Data>
			<Position>
				<X>130</X>
				<Y>399</Y>
			</Position>
			<Adapter>merchant_quantity</Adapter>
		</LabelDef>
		<CheckBoxDef>
			<Position>
				<X>275</X>
				<Y>398</Y>
			</Position>
			<ControlId>1009</ControlId>
			<TemplateName>small_font_check</TemplateName>
			<Data>Keep Qty</Data>
			<LabelWidth>50</LabelWidth>
		</CheckBoxDef>
	</WindowTemplate>
</Root_Element>
